iBooks on First Generation

Discussion in 'iPod touch' started by benny679, Aug 17, 2010.

  1. benny679

    benny679 Banned

    Joined:
    Jul 19, 2010
    Messages:
    111
    Likes Received:
    0
    Device:
    iPhone
    I'm guessing Apple used a custom API and it's not possible. I tried to port the ipad version to the 1g because I couldn't get a hold of the one for the ipod touch 3g. When I tried to port the ipad version it opened and crashed. Has anyone been able to port it and get it to work?
  2. bobby681

    bobby681 Active Member

    Joined:
    Jun 24, 2008
    Messages:
    2,588
    Likes Received:
    0
    Device:
    iPhone 4 (Black)
    It uses API elements that were only introduced in 4.0, so it will only work natively on devices with that firmware. I doubt its possible to get it to work on any other firmware.

Share This Page